Bug 1573246 - Workload category for Tag Control element does not work
Summary: Workload category for Tag Control element does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.9.2
Assignee: eclarizi
QA Contact: Jan Zmeskal
URL:
Whiteboard:
Depends On: 1570613
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 15:15 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
5 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570613
Environment:
Last Closed: 2018-05-07 20:49:58 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 None None None 2018-05-07 20:50:42 UTC

Comment 2 CFME Bot 2018-05-01 17:58:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/5d00015c47bb1b01fb3071d80f72287b8a5194ba
commit 5d00015c47bb1b01fb3071d80f72287b8a5194ba
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Apr 26 17:07:10 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Apr 26 17:07:10 2018 -0400

    Merge pull request #3865 from eclarizio/BZ1570613

    Fix for certain tag categories being unable to be saved as dialog field elements
    (cherry picked from commit bcdae4783ae5a7920d840731e4c05730dfc7fb65)

    https://bugzilla.redhat.com/show_bug.cgi?id=1573246

 app/assets/javascripts/services/dialog_editor_http_service.js | 2 +-
 spec/javascripts/services/dialog_editor_http_service_spec.js | 34 +
 2 files changed, 35 insertions(+), 1 deletion(-)

Comment 4 Jan Zmeskal 2018-05-02 10:44:26 UTC
Verified on CFME 5.9.2.4 by following Reproduction Steps.

Comment 7 errata-xmlrpc 2018-05-07 20:49:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.